= form_tag search_path, method: :get, class: 'form-horizontal' do |f|
  .search-holder.clearfix
    .form-group
      = label_tag :search, class: 'control-label' do
        %span
          = t("search.looking_for")
      .col-sm-6
        = search_field_tag :search, params[:search], placeholder: "issue 143", class: "form-control search-text-input", id: "dashboard_search"
      .col-sm-4
        = submit_tag t("search.search_term"), class: "btn btn-create"
    .form-group
      .col-sm-2
      .col-sm-10
        = render 'filter', f: f
      = hidden_field_tag :project_id, params[:project_id]
      = hidden_field_tag :group_id, params[:group_id]
      = hidden_field_tag :search_code, params[:search_code]

  .results.prepend-top-10
    - if params[:search].present?
      = render 'search/results'